output "bucket_name" {
  description = "The name of the S3 bucket"
  value       = aws_s3_bucket.bucket.bucket
}

output "presign_frontend_access_key_secret_name" {
  description = "The name of the access key secret in AWS Secrets Manager for the frontend user"
  value       = aws_secretsmanager_secret.presign_frontend_user_access_key.name
}

output "presign_frontend_secret_key_secret_name" {
  description = "The name of the secret key secret in AWS Secrets Manager for the frontend user"
  value       = aws_secretsmanager_secret.presign_frontend_user_secret_key.name
}
